Subject: bug#13578: [IMPORTANT] Savannah issues

From: Peter Rosin <[email-masked]>
Date: Wed, 27 Feb 2013 10:37:21 +0100

On 2013-02-27 10:28, Peter Rosin wrote:
> The long winding "eyes glossing over" discussion about version numbers
> had nothing in it about branches, except the initial proposal which
> stated:
> 
> 	  * None of 'maint', 'master' and 'next' should be rewindable.
> 
> I was not aware that 'master' and 'next' were rewindable before.

I meant 'maint', not 'next', in the last sentence. Of course.

Cheers,
Peter